 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 857px;
}

.u-section-1 .u-text-1 {
  font-family: flatbrushnormal;
  font-size: 3.75rem;
  font-weight: 700;
  margin: 49px 242px 0 297px;
}

.u-section-1 .u-image-1 {
  width: 276px;
  height: 284px;
  margin: -18px auto 0;
}

.u-section-1 .u-text-2 {
  font-family: flatbrushnormal;
  font-size: 2.25rem;
  margin: -16px 316px 0 344px;
}

.u-section-1 .u-image-2 {
  width: 396px;
  height: 396px;
  margin: 16px auto 7px 368px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    width: 547px;
    margin-left: 197px;
    margin-right: 142px;
  }

  .u-section-1 .u-text-2 {
    width: 480px;
    margin-right: 216px;
    margin-left: 244px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 634px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 87px;
    margin-right: 32px;
  }

  .u-section-1 .u-image-1 {
    margin-right: 32px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-right: 108px;
    margin-left: 132px;
  }

  .u-section-1 .u-image-2 {
    margin-left: 84px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    font-size: 1rem;
    width: 540px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.875rem;
    margin-right: 18px;
    margin-left: 42px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 698px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    width: 340px;
  }

  .u-section-1 .u-image-1 {
    height: 223px;
    margin-top: -10px;
    margin-right: auto;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.5rem;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-image-2 {
    width: 340px;
    height: 340px;
    margin-top: 0;
    margin-bottom: -10px;
    margin-left: 0;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 67px;
}.u-section-3 .u-sheet-1 {
  min-height: 505px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  font-family: flatbrushnormal;
  margin: 54px auto 0;
}

.u-section-3 .u-form-1 {
  height: 327px;
  margin: 17px 264px 54px 306px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-form-1 {
    margin-right: 164px;
    margin-left: 206px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-form-1 {
    margin-right: 54px;
    margin-left: 96px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-form-1 {
    margin-right: 0;
    margin-left: 0;
  }
}@font-face {
  font-family: 'flatbrushnormal';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/flatbrushnormal.ttf);
}